﻿body {
    font-weight: 500;
}

/*input[type=button], input[type=submit], input[type=reset] {
	height: 3rem;
}*/


input, input[type='date'], input[type='number'] {
    height: 2.5rem;
    padding: 0.4375rem 0.75rem;
    border: 1px solid #d0d0cd;
    border-radius: 3px;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-size: 1rem;
}

.AVBoutonCommandeLigne:hover {
    background-color: #b30000;
}

.AVDivAlerte {
    margin-top: 20px;
    font-weight: bold !important;
}

    .AVDivAlerte p {
        all: unset;
        font-weight: bold !important;
        font-size: 1rem !important;
    }


.AVBoutonNavigation {
    height: 3rem;
}


.cardHeaderRecapitulatif {
    font-size: 1rem;
    font-weight: 500;
    margin: 0;
}

.card {
    margin-bottom: 1.25rem;
}

.tableauProduitCommandeUniqueColonneNomProduit {
    text-align: center;
    border: 0px;
    padding: 15px;
    border-radius: 1.5em;
    box-shadow: 5px 10px 8px #888888;
    margin-bottom: 20px;
    background-color: #006699;
    color: white;
    font-weight: 600;
}

.tableauProduitCommandeUniqueColonneDetailProduit {
    font-size: 0.9rem;
    font-weight: 500;
    border-radius: 25px;
    border: 2px solid #006666;
    padding: 15px;
}

.tableauProduitCommandeUniqueColonnePrixProduit {
    text-align: right;
    color: #006699;
    font-weight: 600;
    font-size: 1.7rem;
}

.tableauProduitCommandeUniqueColonneHeader {
    text-align: center;
    color: white;
    background-color: #ff3300;
    border-color: white;
    border-width: 0px;
    border-style: none;
    font-weight: bold;
    font-size: 1.25rem;
}

.tableauProduitCommandePlusieursColonneHeader {
    text-align: center;
    color: white;
    background-color: #1975cc;
    border-color: white;
    border-width: 0px;
    border-style: none;
    font-weight: bold;
    font-size: 1.0rem;
}

.tableauConteneur {
    border: 0;
    width: 100%;
}


.tableauProduitCommandeUniqueColonne {
    border-width: 0px;
    border-collapse: collapse;
    width: 100%;
    border-color: grey;
    font-size:smaller;
}

.tableauProduitHeaderColonne {
    text-align: center;
    background-color: gray;
    color: white;
    font-weight: bold;
}


.tableauProduitHeader {
    text-align: center;
    background-color: #5ba1ea;
    color: white;
}

.tableauProduitHeaderTitre {
    font-weight: bold;
    font-size: 1.25rem;
}

.tableauProduitReexpedition {
    margin-bottom: 0;
}

tr.tableauProduit {
    cursor: pointer;
    /*cursor: none;*/
}

    tr.tableauProduit:hover {
        box-shadow: 0 0 11px rgba(33,33,33,.5);
        /* cursor: none;*/
    }

tr.tableauProduitOption {
    cursor: pointer;
    /*cursor: none;*/
}

    tr.tableauProduitOption:hover {
        box-shadow: 0 0 11px rgba(33,33,33,.5);
        /* cursor: none;*/
    }



.AVBoutonBDCTraditionnelle {
    padding-bottom: 1.1rem;
}

.AVGridSelectionne {
    outline: none;
    cursor: pointer;
    font-weight: bold;
    background-color: #33cc33 !important;
    color: white;
}


.AVGridNonSelectionne {
    outline: none;
    cursor: pointer;
    font-weight: normal;
}

.AVGridBlocSelectionne {
    outline: none;
    font-weight: bold;
    background-color: #33cc33 !important;
    color: white;
}


.AVGridBlocNonSelectionne {
    outline: none;
    font-weight: normal;
}

.AVGridBlocColonneInfo {
    width: 70%;
}

.AVGridBlocColonneTotal {
    width: 30%;
}

.AVGridBlocTable {
    border-collapse: separate;
    border-spacing: 1em;
}

.AVGridBlocDiv {
    padding: 0.3em;
}

.AVGridBlocLigne {
    cursor: default;
}

.AV-panel {
    /*background-color: #be281a;
	color: white;*/
}



.AV-rouge {
    color: red;
}

.FilAriane {
    margin: 15px;
}


.boutonImprimer {
    background-color: white;
    border: 1px solid #0A0A2A;
    display: inline-block;
    color: #CC3333;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    padding: 4px 10px;
    text-decoration: none;
    cursor: pointer;
}

    .boutonImprimer:hover {
        color: red;
    }

    .boutonImprimer:active {
        position: relative;
        top: 1px;
    }

.AV-largeur {
    width: 100%;
}

.AV-hr {
    width: 20%;
}

.AV-centre {
    text-align: center;
}


.Page-assurance-tableau {
    margin-top: 10px;
}

.erreur-formulaire {
    color: red;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.calendarBox {
    background: url('../images/Calendar_scheduleHS.png') no-repeat 2px 2px;
    background-position: right;
    text-align: left;
    padding: 2px 2px 2px 2px;
    border: 1px solid #CCCCCC;
}

.text_rouge {
    color: #CC3333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 21px;
}

.ombre {
    text-shadow: 2px 2px 2px #000000;
}

.drapeau-pays {
    padding: 22px;
}

.bouton_traditionnel {
    text-align: right;
    padding-top: 10px;
    padding-bottom: 10px;
}


.AVChampsDate {
    width: 175px;
}

.AVChampsAmplitudeDate {
    width: 100px;
}

.AVEtapeCommande {
    display: flex;
    justify-content: space-between;
    border-bottom: 5px solid #cb0200;
    width: 100%;
    margin-bottom: 30px;
}

    .AVEtapeCommande > div {
        width: 130px;
        height: 140px;
        padding: 20px;
    }

.AVEtapeActuelleDiv {
    border-bottom: 5px solid #cb0200;
    background: #cb0200;
    border-radius: 5px 5px 0px 0px;
}

.AVEtapeAutreDiv {
    border-bottom: 5px solid white;
}

.AVEtapeActuelleNumero {
    color: white;
    font-size: 3rem;
}

.AVEtapeActuelleNom {
    color: white;
    font-size: 1rem;
}

.AVEtapeAutreNumero {
    color: black;
    font-size: 3rem;
}

.AVEtapeAutreNom {
    color: black;
    font-size: 1rem;
}


.NumeroEtape {
    font-size: 2rem;
    font-weight: bold;
}


.EkomiDiv {
    position: fixed;
    bottom: 0;
    left: 10px;
    right: 0;
    height: 250px;
    width: 180px;
    z-index: 15;
}

.FormulairePopUpQuestionGras {
    font-weight: 400;
}

.FormulairePopUpQuestionPadding {
    padding-bottom: 14px;
}

.MontantCommande {
    font-size: 28px;
    font-weight: 500;
}

.AssuranceEnLigneVoyageur {
    padding-top: 40px;
}

.AssuranceEnLigneDestination {
    margin-bottom: 35px;
}

.AssuranceColonneTableau {
    padding: 15px;
}

.DivMessage {
    margin-top: 20px;
}

.DivChoixProduit {
    padding-bottom: 25px;
}

.DivFormulaireVoyageur {
    padding-top: 20px;
}

.nomVilleAdresse {
    color: red;
    font-weight: bold;
}

.AVTableDetailCommande {
    margin-top: 15px;
    width: 98%;
}


    .AVTableDetailCommande thead th {
        background-color: #0074d3;
        color: white;
    }

.AVBoutonAuthentification {
    cursor: pointer;
}

.AVChampsTextBox {
    padding-left: 0px;
}

.footerDIV {
    position: fixed;
    bottom: 0;
    left: 10px;
    right: 0;
    height: 140px;
    width: 180px;
}


.testheight {
    height: 1200px;
    font-size: 20px;
    text-align: center;
    padding: 100px 20px;
}

.scrolltop {
    display: none;
    width: 100%;
    margin: 0 auto;
    position: fixed;
    bottom: 20px;
    right: 10px;
    z-index: 300;
}

.scroll {
    position: absolute;
    right: 0px;
    bottom: 0px;
    border-radius: 10px;
    background: #46A2EB;
    background: rgb(70, 162, 235);
    padding: 15px;
    text-align: center;
    margin: 0 0 0 0;
    cursor: pointer;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}

    .scroll:hover {
        background: rgb(1, 95, 167);
        transition: 0.5s;
        -moz-transition: 0.5s;
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
    }

        .scroll:hover .fa {
            padding-top: -10px;
        }

    .scroll .fa {
        font-size: 30px;
        color: white;
        margin-top: -5px;
        margin-left: 1px;
        transition: 0.5s;
        -moz-transition: 0.5s;
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
    }

.cookiealert {
    position: fixed;
    padding: 0.75rem;
    font-size: 0.9rem;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0 !important;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    border-radius: 0;
    transform: translateY(100%);
    transition: all 500ms ease-out;
    color: #ecf0f1;
    background: #212327
}

    .cookiealert.show {
        opacity: 0.9;
        visibility: visible;
        transform: translateY(0%);
        transition-delay: 2000ms;
    }

    .cookiealert a {
        text-decoration: underline
    }

    .cookiealert .acceptcookies {
        margin-left: 10px;
        vertical-align: baseline;
    }

.AVRadio {
    left: 0;
    margin-top: -10px;
}
